<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>The GCubeCustomNotifications portlet customizes the popup panel that appears when a notification is available</Description>
		<Class>Portal</Class>
		<Name>gcube-custom-notifications</Name>
		<Version>1.0.0-4.2.0-129990</Version>
		<Packages>
			<Software>
				<Name>gcube-custom-notifications</Name>
				<Version>1.0.0-4.2.0-129990</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portal</groupId>
					<artifactId>gcube-custom-notifications</artifactId>
					<version>1.0.0-4.2.0-129990</version>
				</MavenCoordinates>
				<Files>
					<File>target/gcube-custom-notifications-1.0.0-4.2.0-129990.war</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
